=== debian/changelog ===
univention-app-appliance (4.0.1-2A~5.0.0.202209261727) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 26 Sep 2022 17:27:34 +0200

univention-app-appliance (4.0.1-2) unstable; urgency=medium

  * Bug #55107: migrated the Plymouth Bootsplash and Welcome screen to UCS 5.0
    and finished the Python3 migration

 -- Johannes Lohmer <lohmer@univention.de>  Tue, 30 Aug 2022 12:27:58 +0200

univention-app-appliance (4.0.1-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 packages

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:01:39 +0200

univention-app-appliance (4.0.0-4) unstable; urgency=medium

  * Bug #53733: fixed system/setup/boot/fields|pages/blacklist

 -- Felix Botner <botner@univention.de>  Wed, 01 Sep 2021 13:33:28 +0200

univention-app-appliance (4.0.0-3) unstable; urgency=medium

  * Bug #51598: Fix base64 value

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 Apr 2021 03:17:06 +0200

univention-app-appliance (4.0.0-2) unstable; urgency=medium

  * Bug #51598: Migrate to Python 3

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 03:12:45 +0100

univention-app-appliance (4.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:10 +0200

univention-app-appliance (3.0.1-11) unstable; urgency=low

  * Bug #51026: make UCR templates python3-compatible

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 26 Mar 2020 15:44:03 +0100

univention-app-appliance (3.0.1-10) unstable; urgency=medium

  * Bug #50516: revert changes after QA feedback

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 28 Nov 2019 10:53:52 +0100

univention-app-appliance (3.0.1-9) unstable; urgency=medium

  * Bug #50516: enable root login if activation was disabled

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 27 Nov 2019 15:24:49 +0100

univention-app-appliance (3.0.1-8) unstable; urgency=medium

  * Bug #50528: fix typo

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 21 Nov 2019 17:28:24 +0100

univention-app-appliance (3.0.1-7) unstable; urgency=medium

  * Bug #50528: improvements according to qa feedback

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 21 Nov 2019 16:55:49 +0100

univention-app-appliance (3.0.1-6) unstable; urgency=medium

  * Bug #50528: cache appliance branding information

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 21 Nov 2019 12:55:40 +0100

univention-app-appliance (3.0.1-5) unstable; urgency=medium

  * Bug #49128: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 09:18:58 +0200

univention-app-appliance (3.0.1-4) unstable; urgency=medium

  * Bug #47079: added python-all build dependency

 -- Felix Botner <botner@univention.de>  Mon, 21 Oct 2019 17:02:06 +0200

univention-app-appliance (3.0.1-3) unstable; urgency=medium

  * Bug #47079: Fix appliance_portal_background_image

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 18 Oct 2019 15:50:16 +0200

univention-app-appliance (3.0.1-2) unstable; urgency=medium

  * Bug #50359: fix appliance portal branding

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 17 Oct 2019 11:00:48 +0200

univention-app-appliance (3.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 16:27:45 +0100

univention-app-appliance (3.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:27 +0100

univention-app-appliance (2.0.0-4) unstable; urgency=low

  * Bug #45979: Fix ucslint

 -- Philipp Hahn <hahn@univention.de>  Thu, 04 Jan 2018 17:18:43 +0100

univention-app-appliance (2.0.0-3) unstable; urgency=low

  * Bug #45979: Use phantomjs from Debian-Stretch

 -- Philipp Hahn <hahn@univention.de>  Thu, 04 Jan 2018 17:08:24 +0100

univention-app-appliance (2.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-app-appliance (2.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:51 +0100

univention-app-appliance (1.0.2-34) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:36:19 +0200

univention-app-appliance (1.0.2-33) unstable; urgency=medium

  * Bug #45084: Fix typo on first steps overlay

 -- Erik Damrose <damrose@univention.de>  Thu, 27 Jul 2017 10:46:58 +0200

univention-app-appliance (1.0.2-32) unstable; urgency=medium

  * Bug #44523: Configure portal after update from 4.1-x

 -- Alexander Kläser <klaeser@univention.de>  Tue, 25 Jul 2017 11:00:30 +0200

univention-app-appliance (1.0.2-31) unstable; urgency=medium

  * Bug #45025: Aligned welcome screen header; removed image copying from
    pre/postinst.

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 24 Jul 2017 09:58:33 +0200

univention-app-appliance (1.0.2-30) unstable; urgency=medium

  * Bug #45025: Improve appearance of welcome screen for app appliances

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 19 Jul 2017 14:30:18 +0200

univention-app-appliance (1.0.2-29) unstable; urgency=medium

  Bug #44523:
  * Add header to first steps help
  * Use put() instead of add() for UCR variable setting
  * Add offset to overlay

 -- Alexander Kläser <klaeser@univention.de>  Tue, 18 Jul 2017 11:10:05 +0200

univention-app-appliance (1.0.2-28) unstable; urgency=medium

  * Bug #44952: Fix typo

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 14 Jul 2017 13:49:50 +0200

univention-app-appliance (1.0.2-27) unstable; urgency=medium

  * Bug #44952: Move bootsplash status text under the spinner

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 12 Jul 2017 12:58:23 +0200


