## univention-app-appliance 4.0.2-1A~5.0.0.202302031927

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2015-2022 Univention GmbH
+# Copyright 2015-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
