=== debian/control ===
Source: univention-app-appliance
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 dh-python,
 node-stylus,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),

Package: python-univention-app-appliance
Architecture: all
Description: UCS transitional dummy package
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-app-appliance
Architecture: all
Depends:
 ${python3:Depends},
Description: UCS - python 3 modules for app appliance configuration
 This package provides the python modules for setting up UCS App Appliances.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-app-appliance
Architecture: all
Depends:
 phantomjs,
 python3-requests,
 python3-univention-app-appliance (= ${binary:Version}),
 univention-welcome-screen,
 ${misc:Depends},
 ${python3:Depends},
Description: UCS - app appliance configuration
 This package provides UCS App Appliances with configuration and branding.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
